
body {
background-color : #003366;
color : #000000;
font-family : 'courier new', courier, monospace;
font-size : 16px;
margin-top : 15px;
margin-left : 5px;
padding : 0;
}
a:link {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 15px;
color : #0066ff;
font-weight : bold;
}
a:visited {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 15px;
color : #0066ff;
font-weight : bold;
}
a:hover {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 15px;
color : #ff0033;
font-weight : bold;
}
a:active {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 15px;
color : #ff0033;
font-weight : bold;
}
a.txt:link {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 16px;
color : #0066ff;
font-weight : normal;
letter-spacing : 0;
}
a.txt:visited {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 16px;
color : #0066ff;
font-weight : normal;
letter-spacing : 0;
}
a.txt:hover {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 16px;
color : #ff0033;
font-weight : normal;
letter-spacing : 0;
}
a.txt:active {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 16px;
color : #ff0033;
font-weight : normal;
letter-spacing : 0;
}
a.titneu:link {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 20px;
color : #0066ff;
font-weight : bold;
letter-spacing : 1px;
}
a.titneu:visited {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 20px;
color : #0066ff;
font-weight : bold;
letter-spacing : 1px;
}
a.titneu:hover {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 20px;
color : #ff0033;
font-weight : bold;
letter-spacing : 1px;
}
a.titneu:active {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 20px;
color : #ff0033;
font-weight : bold;
letter-spacing : 1px;
}
a.liste:link {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #cccccc;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.liste:visited {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #cccccc;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.liste:hover {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.liste:active {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #cccccc;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.listeb:link {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.listeb:visited {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.listeb:hover {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.listeb:active {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : normal;
font-size : 14px;
letter-spacing : 0;
}
a.poeten:link {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : bold;
font-size : 14px;
letter-spacing : 1px;
}
a.poeten:visited {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #0066ff;
font-weight : bold;
font-size : 14px;
letter-spacing : 1px;
}
a.poeten:hover {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #ff0033;
font-weight : bold;
font-size : 14px;
letter-spacing : 1px;
}
a.poeten:active {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
color : #ff0033;
font-weight : bold;
font-size : 14px;
letter-spacing : 1px;
}
a.ktitel:link {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 18px;
color : #0066ff;
font-weight : bold;
letter-spacing : 4px;
}
a.ktitel:visited {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 18px;
color : #0066ff;
font-weight : bold;
letter-spacing : 4px;
}
a.ktitel:hover {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 18px;
color : #ff0033;
font-weight : bold;
letter-spacing : 4px;
}
a.ktitel:active {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 18px;
color : #ff0033;
font-weight : bold;
letter-spacing : 4px;
}
a.rechts:link {
font-family : 'courier new', courier, monospace;
text-decoration : none;
font-size : 16px;
color : #0066ff;
font-weight : normal;
letter-spacing : 0;
}
a.rechts:visited {
font-family : 'courier new', courier, monospace;
text-decoration : none;
font-size : 16px;
color : #0066ff;
font-weight : normal;
letter-spacing : 0;
}
a.rechts:hover {
font-family : 'courier new', courier, monospace;
text-decoration : none;
font-size : 16px;
color : #ff0033;
font-weight : normal;
letter-spacing : 0;
}
a.rechts:active {
font-family : 'courier new', courier, monospace;
text-decoration : none;
font-size : 16px;
color : #ff0033;
font-weight : normal;
letter-spacing : 0;
}
a.grau:link {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 17px;
color : #cccccc;
font-weight : bold;
letter-spacing : 0;
}
a.grau:visited {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 17px;
color : #cccccc;
font-weight : bold;
letter-spacing : 0;
}
a.grau:hover {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 17px;
color : #ff0033;
font-weight : bold;
letter-spacing : 0;
}
a.grau:active {
text-decoration : none;
font-family : 'courier new', courier, monospace;
font-size : 17px;
color : #ff0033;
font-weight : bold;
letter-spacing : 0;
}
a.aus:link {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
font-weight : normal;
font-size : 14px;
color : #0066ff;
}
a.aus:visited {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
font-weight : normal;
font-size : 14px;
color : #0066ff;
}
a.aus:hover {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
font-weight : normal;
font-size : 14px;
color : #ff0033;
}
a.aus:active {
text-decoration : none;
font-family : arial, helvetica, sans-serif;
font-weight : normal;
font-size : 14px;
color : #ff0033;
}
td.text {
font-family : 'courier new', courier, monospace;
color : #cccccc;
font-size : 16px;
width : 590px;
font-weight : normal;
vertical-align : top;
text-align : left;
padding : 0;
}
.lesetext {
background-color : #cccccc;
font-family : arial, helvetica, sans-serif;
color : #000000;
font-size : 15px;
line-height : 18px;
width : 610px;
font-weight : normal;
vertical-align : top;
text-align : left;
padding : 0;
}
.leset {
background-color : #efefef;
font-family : arial, helvetica, sans-serif;
color : #000000;
font-size : 15px;
line-height : 18px;
width : 610px;
font-weight : normal;
vertical-align : top;
text-align : left;
padding : 0;
}

.lesew {
background-color : #ffffff;
font-family : arial, helvetica, sans-serif;
color : #000000;
font-size : 15px;
line-height : 18px;
width : 610px;
font-weight : normal;
vertical-align : top;
text-align : left;
padding : 0;
}

td.rechts {
font-family : arial, helvetica, sans-serif;
font-size : 14px;
background-color : #003366;
color : #0066ff;
font-weight : normal;
letter-spacing : 1px;
width : 190px;
}

td.textk {
font-family : 'courier new', courier, monospace;
font-size : 15px;
color : #cccccc;
width : 530px;
}
.print {
background-color : #ffffff;
color : #000000;
font-family : 'times new roman', arial, sans-serif;
font-size : 16px;
}
h2 {
font-size : 16px;
font-weight : normal;
margin-top : 0;
margin-bottom : 0;
}
h3 {
font-size : 14px;
font-weight : bold;
margin-top : 0;
margin-bottom : 0;
}
.eins {
font-size : 15px;
margin-top : 0;
margin-bottom : 0;
}
a#ex {
padding-right : 18px;
background : transparent url(bilder/exlink.gif) no-repeat right center;
}
a#ex2 {
padding-right : 18px;
background : transparent url(bilder/exlink.gif) no-repeat right center;
}
#anundaus {
display : none;
}
#anundaus2 {
display : none;
}